Subject: bug#21959: [25.1.50.1] No way to save customization from emacs -Q

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Nov 2015 17:55:28 +0200

> Date: Thu, 19 Nov 2015 13:27:29 +0100
> From: Andreas Röhler <[email-masked]>
> 
> A way around is to start with -Q and load init-file interactively.
> However then saving options via customize isn't possible, which seems a bug.

No, it's a deliberate feature.  From the Emacs manual:

     If Emacs was invoked with the `-q' or `--no-init-file' options
  (*note Initial Options::), it will not let you save your customizations
  in your initialization file.  This is because saving customizations
  from such a session would wipe out all the other customizations you
  might have on your initialization file.